body {font:12px Arial, Helvetica, sans-serif; color:#626262; margin:0; padding:0; border:none; background-color:#d5d5d5;}
div, dl, dt, dd, ul, ol, li, pro, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	height: auto;
	width: auto;
	padding: 0;
}
fieldset,img {border:none; margin:0; padding:0;}
h1, h2, h3, h4, h5 {font-size:100%; font-weight:normal; margin:0; padding:0;}
h2{
	font-size:18px;
	color:#036;
	font-weight:bold;
	margin:20px 0 10px 0;
}
ul, li {list-style:none;}
input, textarea, select, option {border:1px solid #cfcfcf;}
a:link    {color:#626262; text-decoration:none;}
a:hover   {color:#5c88c4; text-decoration:underline;}
a:visited {color:#626262; text-decoration:none;}

#wrapper {width:960px; margin-left:auto; margin-right:auto;}
#contents {
	float:left;
	width:960px;
	background:url("image/index_img.jpg") no-repeat;
	background-color:#ffffff;
}
/*#footer {float:left; width:960px; text-align:center; padding-bottom:10px;}*/

#header {
	float:left;
	width:960px;
	height:333px;
}
#logo {float:left; width:500px; height:73px; margin-left:20px;}
#title {float:left; width:500px; font-size:42px; font-weight:bold; margin-left:60px; margin-top:105px; color:#000000;}
#btn {
	float:left;
	width:600px;
	height:80px;
	margin-left:50px;
	margin-top:10px;
}
#btn .left {float:left; width:7px; height:54px; background:url("./image/btn_left.png") no-repeat;}
#btn .center {float:left; height:54px; padding-left:30px; padding-right:30px; background:url("./image/btn_center.png") repeat-x; 
font-weight:bold; text-align:center; font-size:22px; padding-top:13px;  color:#ffffff;}
#btn .right {
	float:left;
	width:10px;
	height:54px;
	background:url("./image/btn_right_arrow.png") no-repeat;
	margin-right:20px;
}
#btn .text {float:left; width:200px; padding-top:17px; font-size:18px;}
#btn .center a:link {color:#ffffff; text-decoration:none;}
#btn .center a:hover {color:#ffffff; text-decoration:underline;}
#btn .center a:visited {color:#ffffff; text-decoration:none;}



.content{
	float:left;
	width:345px;
	border:2px #dae8f9 solid;
	background-color:#ffffff;
	position:relative;
	height: 285px;
	padding: 0px;
	margin: 10px;
	text-align: center;
}
.content .image{float:left; width:187px; height:124px; border:1px solid #dae8f9; margin:20px;}
.content h1{float:left; width:648px; margin-right:20px; margin-top:20px; font-size:26px; color:#0c4ca3; font-weight:bold;}
.content .txt{float:left; width:648px; margin-right:20px; padding-bottom:20px; margin-top:5px; font-size:13px; line-height:18px;}
#contents_bottom{float:left; width:960px; height:13px; background:url("./image/bottom.png") no-repeat;}

#slideshow {position:relative; height:124px;}
#slideshow IMG {position:absolute; top:0; left:0; z-index:8;}
#slideshow IMG.active {z-index:10;}
#slideshow IMG.last-active {z-index:9;}

#banner {float:left; width:960px; height:68px; margin-top:15px; padding-bottom:10px;}
#banner .top {float:left; width:960px; height:11px; background:url("./image/banner_top.png") no-repeat;}
#banner .middle {float:left; width:960px; background-color:#b4bac8; padding-top:10px; padding-bottom:10px; text-align:center;}
#banner .bottom {float:left; width:960px; height:11px; background:url("./image/banner_bottom.png") no-repeat;}

.blue {color:#5c88c4;}
.darkblue {color:#0c4ca3;}
.green {color:#84a01b;}
.black {color:#000000;}
.link {color:#d16f15;}
.link a:link    {color:#d16f15; text-decoration:underline;}
.link a:hover   {color:#d16f15; text-decoration:underline;}
.link a:visited {color:#d16f15; text-decoration:underline;}
.google_ads {margin-top:10px;}
.text_content{padding:220px 140px 10px 30px; color:#222; font-size:13px; line-height:18px; }
.tint{ background-color:#fff; padding:20px;background-color:rgba(255,255,255,0.8);}



.row{
	border-bottom:1px solid #aaa;
	background-color:#fff;
	border:2px #dae8f9 solid;
	position:relative;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	width: 66em;
	text-align: left;
}
.row img{float:left; display:block; padding:10px; margin-right:10px; margin-left:10px;}
.row .text{
	float:left;
	width:780px;
}
.clear{clear:both;}

a.visit-site {
      color: #623f1d;
      font-size: 12px;
      font-weight: bold;
      line-height: 12px;
	  float: right;
      padding: 10px 18px;
	  border: 1px solid #e7a943;
      border-bottom-color: #d6982f;
      border-top-color: #f5b74e;
      text-decoration: none;
      text-shadow: 0 1px 0 #fede9d;
      /* CSS3 */
      -moz-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
      -webkit-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
      box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      /* Gradient */
      background-color: #feda71;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febb49)); /* Saf4+, Chrome */
      background-image: -webkit-linear-gradient(top, #feda71, #febb49); /* Chrome 10+, Saf5.1+ */
      background-image:    -moz-linear-gradient(top, #feda71, #febb49); /* FF3.6 */
      background-image:     -ms-linear-gradient(top, #feda71, #febb49); /* IE10 */
      background-image:      -o-linear-gradient(top, #feda71, #febb49); /* Opera 11.10+ */
      background-image:         linear-gradient(top, #feda71, #febb49);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#feda71', EndColorStr='#febb49'); /* IE6–IE9 */
}

a.visit-site.small {
	padding: 5px 9px;
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

a.visit-site:hover {
	background-color: #fee296;
	background-image: -moz-linear-gradient(center top, #fee296, #fec166);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fee296), to(#fec166)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient(center top, #fee296, #fec166); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(cente top, #fee296, #fec166);
}
